#account_page #account_container .cont #sidebar, #content_page #account_container .cont #sidebar  {
    width: 20px!important;
    padding-left: 50px;
}
#account_page #account_container .cont .page-content-wrapper, #content_page #account_container .cont .page-content-wrapper {
    width: calc(100% - 100px)!important;
    background: #2B2B2B;
    margin-left: 0px!important;
}
#account_page .usermenu a{
    color: #fff;
}
ul.usermenu > li > a.active{
    background: #df8c0d;
}
.logo-default{
  height: 80px; 
}
/* STREAMING */
 
.bgGrey,.bgGrey:hover,.bgGrey:focus,.bgGrey:active{
    background: #ddd;
}

.dropdown-toggle{
    background:transparent;
}

/* FINE STREAMING */

body#live_page{
    background: #000000 url("../images/background_sportlive.jpg") no-repeat top center;
    background-attachment: fixed;
    background-size: cover;
}

body#listcasino_page{
    background: #000000 url("../images/bg_listcasino.png") no-repeat top center;
}

body#account_page{
    background: #000000 url("../images/background_page.jpg") no-repeat top center;
}

/* do not group these rules */
*::-webkit-input-placeholder {
    color: #000;
}
*:-moz-placeholder {
    /* FF 4-18 */
    color: #000;
}
*::-moz-placeholder {
    /* FF 19+ */
    color: #000;
}
*:-ms-input-placeholder {
    /* IE 10+ */
    color: #000;
}

body
{
    margin: 0 10px !important;
    background: #000 url("../images/background_homepage.jpg") no-repeat scroll center top;
}

body#sport_page
{
    background: #000 url("../images/background_sport.jpg") no-repeat center top;
    background-attachment:fixed;
}

body#home_page
{
	/*background-image: none;*/
}

.choose-lang-txt{
    text-align: center;
    color: #fff;
    font-size: 12px;
    margin-bottom: 8px;
}

#footer-links a{color: #000000; text-transform: uppercase; font-weight: bold;  }

.home-btn h3{ text-align: center; font-weight: bold; color: #fff; font-size: 18px; margin-top: 10px; margin-bottom: 0;}

#footer-links{
    padding: 28px 0;
    color: #000;
    margin-top: 0px;
    background: rgb(255,207,45); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,207,45,1) 0%, rgba(252,204,42,1) 6%, rgba(253,200,44,1) 10%, rgba(250,195,42,1) 19%, rgba(247,194,38,1) 20%, rgba(245,192,36,1) 24%, rgba(244,189,36,1) 29%, rgba(242,185,34,1) 30%, rgba(239,174,30,1) 42%, rgba(234,169,25,1) 47%, rgba(232,163,24,1) 53%, rgba(223,150,12,1) 67%, rgba(221,144,12,1) 73%, rgba(218,139,8,1) 77%, rgba(213,136,6,1) 85%, rgba(214,135,8,1) 86%, rgba(209,125,3,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255,207,45,1) 0%,rgba(252,204,42,1) 6%,rgba(253,200,44,1) 10%,rgba(250,195,42,1) 19%,rgba(247,194,38,1) 20%,rgba(245,192,36,1) 24%,rgba(244,189,36,1) 29%,rgba(242,185,34,1) 30%,rgba(239,174,30,1) 42%,rgba(234,169,25,1) 47%,rgba(232,163,24,1) 53%,rgba(223,150,12,1) 67%,rgba(221,144,12,1) 73%,rgba(218,139,8,1) 77%,rgba(213,136,6,1) 85%,rgba(214,135,8,1) 86%,rgba(209,125,3,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(255,207,45,1) 0%,rgba(252,204,42,1) 6%,rgba(253,200,44,1) 10%,rgba(250,195,42,1) 19%,rgba(247,194,38,1) 20%,rgba(245,192,36,1) 24%,rgba(244,189,36,1) 29%,rgba(242,185,34,1) 30%,rgba(239,174,30,1) 42%,rgba(234,169,25,1) 47%,rgba(232,163,24,1) 53%,rgba(223,150,12,1) 67%,rgba(221,144,12,1) 73%,rgba(218,139,8,1) 77%,rgba(213,136,6,1) 85%,rgba(214,135,8,1) 86%,rgba(209,125,3,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcf2d', endColorstr='#d17d03',GradientType=0 ); /* IE6-9 */    
}

#footer-texts{
    margin-top: 30px;
    background: rgba(0,0,0,0.7);
    padding: 20px;
}

#menu_footer a{
    font-weight: bold;
    color: #fff;
    font-size: 13px;
}

.page-sidebar .page-sidebar-menu > li > a.sports_link_print
{
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
  background-image: -moz-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
  /* border-style: solid; */
  border-top: 1px solid #e29f0f !important;
  color: #000;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#191919',GradientType=0 );
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
    padding: 5px 10px;
    color:#000;
}

.page-content{
    background: transparent;
}

.portlet.box > .portlet-body
{
    background: transparent;
}

#main_menu_cont{
    color:white;
}

#main_menu li a
{
    font-weight: bold;
    font-family: 'Roboto', Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #fff !important;
    background: transparent;
    border: none;
    padding: 10px;
    font-size: 13px;
    text-align: center;
}

#main_menu li a:hover,#main_menu li a:active,#main_menu li a:focus
{
    background: transparent;
}

#main_menu li.active a{
    color: #dea119;
    font-weight: bold;
}

.page-header.navbar .hor-menu #main_menu.navbar-nav > li > a:hover, .page-header.navbar .hor-menu #main_menu.navbar-nav > li.active > a:hover{
    color: #ffae00;
    background: rgb(35,35,35); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(35,35,35,1) 0%, rgba(35,35,35,1) 3%, rgba(31,31,32,1) 6%, rgba(34,34,34,1) 9%, rgba(32,32,32,1) 25%, rgba(28,28,27,1) 31%, rgba(30,30,30,1) 34%, rgba(28,28,29,1) 50%, rgba(23,23,23,1) 56%, rgba(26,25,26,1) 63%, rgba(24,24,24,1) 75%, rgba(18,18,19,1) 81%, rgba(22,22,21,1) 88%, rgba(20,21,20,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(35,35,35,1) 0%,rgba(35,35,35,1) 3%,rgba(31,31,32,1) 6%,rgba(34,34,34,1) 9%,rgba(32,32,32,1) 25%,rgba(28,28,27,1) 31%,rgba(30,30,30,1) 34%,rgba(28,28,29,1) 50%,rgba(23,23,23,1) 56%,rgba(26,25,26,1) 63%,rgba(24,24,24,1) 75%,rgba(18,18,19,1) 81%,rgba(22,22,21,1) 88%,rgba(20,21,20,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(35,35,35,1) 0%,rgba(35,35,35,1) 3%,rgba(31,31,32,1) 6%,rgba(34,34,34,1) 9%,rgba(32,32,32,1) 25%,rgba(28,28,27,1) 31%,rgba(30,30,30,1) 34%,rgba(28,28,29,1) 50%,rgba(23,23,23,1) 56%,rgba(26,25,26,1) 63%,rgba(24,24,24,1) 75%,rgba(18,18,19,1) 81%,rgba(22,22,21,1) 88%,rgba(20,21,20,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#141514',GradientType=0 ); /* IE6-9 */
}


.menu-separator{
    width: 1px;
    height: 22px;
    background:orange;
    bottom:-10px;
}

.page-sidebar {
  /*  width: 196px !important;*/
  /*width: 15.8% !important; */
} 

.page-sidebar-account {
  /*  width: 196px !important;*/
  /*width: 15.8% !important;*/
} 

.page-content-wrapper .page-content {
   /* margin-left: 185px !important;*/
   /* margin-left: 15% !important; */
}   

.bg-heading{
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
  background-image: -moz-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
  color: #000;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#191919',GradientType=0 );
    border-radius: 5px 5px 0 0 !important;
}

#login .btn,.btn-go,.switch_graph.switch_active
{
    background: #d17d01 !important;
    background: linear-gradient(to bottom,  #d17d01 0%,#ffcf2e 5%,#f6d61f 10%,#f8cc23 14%,#fdc82a 19%,#f5c922 24%,#f3c71e 29%,#f6c022 33%,#f1bb1d 43%,#e8a413 67%,#e59912 81%,#e3920f 86%,#e38f12 90%,#de8a0d 95%,#d07f00 100%)  !important;
}

.switch_graph{
    background: transparent linear-gradient(to bottom, #262626 0%, #1E1E1E 29%, #060606 83%, #020202 100%) repeat scroll 0% 0% !important;
}
 
.switch_graph{
    border: 0 none;
    color: #fff;
    border-radius: 5px !important;
    font-weight: bold;
    margin-bottom: 5px;
}
 
.switch_graph.switch_active{
    color: #000;
}
 
.portlet > .portlet-title > .caption
{
   color: #000 !important;
   font-weight: bold !important; 
   text-transform: uppercase;
   font-size: 12px;
   padding: 3px 0px 3px !important;
}

.page-sidebar-menu > li.heading.bg-heading > h3
{
   color: #000 !important;
   font-weight: bold !important; 
   text-transform: uppercase;
   font-size: 12px; 
   
}

#fixCoupon
{
    position: absolute;
    right: 77px;
    top: 6px;
    width: 25px;
    height: 14px;
    display: block;
    background-image: url("../images/coupon_pin.png");
    background-position: center top;
    background-repeat: no-repeat;
}

#coupon .portlet.box
{
    /* background: #FFCC19; */
    background-color: rgba(255, 200, 10, 0.95);
}

.portlet.box
{
    border: solid 1px #EBA917;
    border-radius: 6px 6px 0 0 !important;
    color: #fff;
    background: url('../images/transp2.png');
}

.table-scrollable > .table
{
    background: transparent;
}

#coupon .well{
    color: #000;
}

.odds_heading{
    color: #000;
    background: #F6F6F6;
    padding: 2px;
}

.odd_row{
    background: #E7E7E7;
    color: #000;
    padding-top: 2px;
}


#coupon .portlet.box {
    color: #000;
    margin-bottom: 10px;
}
#groupings th{
    color: #000;
}

.category_actions{
    background: transparent;
    border: 1px solid #C4AB54;
    border-radius: 5px !important;
    color: #DEA119;
    text-transform: uppercase;
    font-weight: bold;
}

.category_actions a i{
    color:  #DEA119;
}

#prematch_print label a{
    color: #FFF;
    width: 145px;
    display: inline-block;
}

#sidebar .page-sidebar{
    background: url('../images/transp2.png');
}

.page-sidebar .page-sidebar-menu .sub-menu li > .sub-menu > li > a
{
    padding-left: 30px;
    color: #fff;
    border-bottom: dotted 1px #ccc;
    margin-bottom: 0px;
}
.page-sidebar .page-sidebar-menu .sub-menu li > .sub-menu > li > a:hover
{
    color: #000;  
}

.sports_area_link{
    width: 16%;
    display: inline-block;
    margin: 1px;
    border: 1px solid #000;
    font-size: 14px;
    font-weight: bold;
    color: #fff !important;
    background: #000 !important;
    border-radius: 3px !important;
}

.sports_area_link:hover{
    border-color :#F3C71E;    
}
.sports_area_link.grey-gallery{
    color: #F3C71E !important;
    border-color :#F3C71E;
    border-bottom-width : 2px;
    }

    .btnMasterGroup {
    background-image: url(../images/btn_quote.png);
    background-repeat: no-repeat;
    background-position: -22px 0;
    width: 22px;
    height: 22px;
    position: absolute;
    top: 0px;
    left: 0px;
    cursor: pointer;
    }
    .btnMasterGroup.sel:hover {
    background-position: 0 -22px;
    }
    .btnMasterGroup.sel {
    background-position: 0 0;
    }
    .btnMasterGroup:hover {
    background-position: -22px -22px;
    }
.c_sign .all-odds-coupon.anonymous_clickable{
    padding: 10px;
}
.toggle_odd{
    width: 40px; 
    line-height: 21px; 
    font-weight: normal; 
    display: inline-block; 
    margin: 0 !important; 
    border-radius:3px !important; 
    border: 1px solid #535E64;  
    background: url('../images/odd_bg.png'); 
    background-size: 100% 100% !important; 
    color: #fff; 
}

.toggle_odd:hover,.toggle_odd.selected,.toggle_odd:active,.toggle_odd:focus{ 
    color: #FFC003 !important; border: solid 1px #FFC003  !important;
    background: url('../images/odd_bg.png') !important; background-size: 100% 100% !important;

}

#groupings tr td{
    border-bottom: solid 1px #000;
}

.eventOdds_tbl{
    width: 100%;
    margin-bottom: 5px;
    overflow: hidden;
    border-radius: 5px !important;
    border: solid 1px #ccc;
}

.remove_odd{ 
    color: #000; 
    text-decoration: none; 
    background: url('../images/couponIcons.png') no-repeat 0 0; 
    height: 12px; 
    width: 12px; 
    display: inline-block;  
    margin:0 2px; 
    margin-bottom: 2px; 
    vertical-align: middle;
}

.fix-odd,.fix{
    color: #000; 
    text-decoration: none; 
    background: transparent url("../images/couponIcons.png") no-repeat scroll 0px -13px; 
    height: 15px; 
    width: 14px; 
    display: inline-block;  
    margin:0 2px; 
    vertical-align: middle;
}

#coupon-delete{
    border: 0 none;
    color:#fff;    
    font-weight: bold;
}

#coupon-play{
    border: 0 none;
    color:#fff; 
    font-weight: bold;
}

#groupings{
    background: #EEEEEE;
}

#coupon-type-heading li{
    cursor: pointer;
    display: inline-block;
    width: 100%;
    text-align: center;
    background-color: #EEEEEE;
    font-weight: bold;
    border-radius: 5px 5px 0 0 !important;
    padding: 5px;
    text-transform: uppercase;
}

#coupon-type-heading.two-tabs li {
    width: 50%;
    background-color: #FFCD3A;
   
}

#coupon-type-heading.two-tabs li.tab-active
{
    background-color: #EEEEEE; 
}

#txtAmount,.txtGroupingStake,#txtAmountTot,#txtCombinedAmountTot,#amountAll{
    width: 90px;
    border-radius: 5px !important;
    border: 1px solid #666;
}

.coupon-row{
    border-bottom: solid 1px #000;
    padding: 4px;
}
#min-win-row,#max-win-row,#potential-win-row
{
    color: #860404;
    border-bottom: 0 none;
}

input#txtSearch{
    border-radius: 5px !important;
    border: 1px solid #000;
    padding-left: 22px;
    background: #E2E2E2 url("../images/magnifier.png") no-repeat scroll 3px 5px;
    height: 30px;
}

#search-cont{
    padding: 5px; 
    margin-bottom: 0; 
    position: relative;
}

#search-result-modal{
    position: absolute;
    display: none;
    right: -587px;
    top: -26px;
    max-height: 500px;
    min-height: 500px;
    overflow: auto;
    width: 578px;
    border: 2px solid #ECAD19;
    border-radius: 5px !important;
    background: #000 url("../images/transp2.png") repeat scroll 0% 0%;
    z-index: 10004;
    color: #fff;
    font-weight: bold;
    padding:10px;
    font-size: 12px;
}

#close-search-result{
    color: #fff;
}

.find-sport-name,.find-event-tournament
{
    text-transform: uppercase;
    color: #FFAE00;
    margin: 10px 0;
}
.find-event-cont{
    border-top: 1px solid #ECAD19;
    border-bottom: 1px solid #ECAD19;
}

#login .btn{
    font-weight: bold;
    text-transform: uppercase; 
    border-radius: 5px !important;
    color: #000;
}

.page-sidebar .page-sidebar-menu .sub-menu > li:hover > a{
    background: #ECAD19  !important;
    color: #000;
}

.page-sidebar .page-sidebar-menu .sub-menu li > .sub-menu > li.active > a {
    background: transparent !important;
    color:#ECAD19  !important; 
}

.page-sidebar .page-sidebar-menu .sub-menu > li.open > a{
         background: url('../images/hover_sidebar.png')  !important;
   background-size: 100% 200% !important;
    color: #000;  
}


.page-sidebar .page-sidebar-menu .sub-menu > li.open > a > .arrow::before, .page-sidebar .page-sidebar-menu .sub-menu > li.open > a > .arrow.open::before
{
    color: #000;
}

.irs-slider {
width: 15px;
height: 18px;
top: 20px;
border: 0px none;
background: #ECAD19 none repeat scroll 0% 0%;
border-radius: 3px !important;
box-shadow: 0px 3px 4px 0px #723F05 inset;
cursor: pointer;
}

.irs-min, .irs-max{
    color: #fff;
    top: 38px;
    top: 43px;
    font-size: 12px;
}
.irs-from, .irs-to, .irs-single{
     top: 38px;
     color: #fff;
     top: 43px;
    font-size: 12px;

}

.odds_head{
    color: #FFAE00;
}

.table > thead.odds_head > tr > th{
    border-bottom:solid 1px  #FFAE00;
}

.btn-go{
    border: 0px none;
    color: #000;
    cursor: pointer;
    font-size: 29px;
    border-radius: 5px !important;
    height: 30px;
    line-height: 10px;
}

#marketMovers{
    background: #000000;
    padding: 10px;
}

#chart_legend{
    position: absolute;
    right: 14px;
    bottom: 170px;
    z-index: 1;
    color: #FFF;
}

.chart-sign{
   font-weight: bold;
   text-align: center;
   width: 22px;
   display: inline-block;
   border-radius: 3px !important;
    
}
.chart-sign-1{
    background: #fff;
    color: #000;
}

.chart-sign-x{
    background: #ECAD19;
    color: #000;
}

.chart-sign-2{
    background: #11E015;
    color: #000;
}

.user-icon{
    background: url('../images/user-icon.png') no-repeat;
    height: 30px;
    width: 32px;
    margin: 0 auto;
}

.amountWon{
   color: #DEA119; 
}

.latest-result-odd span{
    padding: 5px;
    background: transparent url("../images/odd_bg.png") repeat scroll 0% 0% / 100% 100% !important;
    width: 45px;
    border-radius: 3px !important;
    border: 1px solid #535E64;
    font-weight: bold;
    display: inline-block;
    line-height: 12px;
    margin: 0 2px;
}

.latest-result-odd.latest-result-winning span{
    color: #000 !important;
    border: 1px solid #FFC003 !important;
    background: #FFC003 !important;
}

.latest-result-event-name{
    color: #FFAE00;
    font-weight: bold;
    padding: 2px;
}

#latest-result-winners .table  .result-table tr td{
        border-bottom: 1px solid #FFAE00;
}

.event-score{
    font-size: 20px;
    border-right: solid 1px #FFAE00;
    margin-right: 0px;
    margin-top: 3px;
}

.latest-result-event-name span{
    color: #fff;
    font-weight: normal;
}

.details-smatcode{
    color:  #FFAE00;
}
.macro-groups-head{
    border: solid 1px #fff;   
    background: #ECAD19;
    color: #000;
}

.groups-head{
    border: solid 1px #fff;  
    background: #000;
    width: 47px;
}

.tools .collapse{
    background-image: url('../images/portlet-collapse-icon-black.png') !important;
}

.tools .expand{
    background-image: url('../images/portlet-expand-icon-black.png') !important;
}

.tools .reload{
    background-image: url('../images/portlet-reload-icon-black.png') !important;
}

.tools .remove{
    background-image: url('../images/portlet-remove-icon-black.png') !important;
}

.tabs-left.nav-tabs > li.active > a, .tabs-left.nav-tabs > li > a:hover{
    background-color: #ECAD19 !important;
    color: #000 !important;
}
.tabs-left.nav-tabs > li{
    border: solid 1px #fff;
}

.tabs-left.nav-tabs > li > a{
    color:#fff;
    font-weight: bold;
    display: block;
}

.match_row:hover td{
background: rgba(24, 24, 24, 0.85) none repeat scroll 0% 0%;
}

.table .table.live-general-odds-tbl{
    margin-bottom: 0;
    background: transparent;
}

.table .table.live-general-odds-tbl tr{
    background: transparent;
}

.live_score{
    color: #DEA119;
}

.live-general-odds-tbl td{
    background: transparent;
}

.live-general-odds-tbl td.live-general-odds-group{
    background: #ECAD19;
    color: #000;
}

.event_overview_link,.event_overview_link:hover{
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}

.groundIcon{
    background: url('../images/sportGrounds.png');
    width: 25px;
    margin: 0 auto;
    height: 17px;
}

.overViewIndex{
    background:#000 url('../images/LiveBettingBg_1.jpg') no-repeat center top; 
}
.sport_view_1 { background-image:url('../images/LiveBettingBg_1.jpg') } /*Soccer*/
.sport_view_2 { background-image:url('../images/LiveBettingBg_2.jpg') } /*Basketball*/
.sport_view_3 { background-image:url('../images/LiveBettingBg_3.jpg') } /*Baseball*/
.sport_view_4 { background-image:url('../images/LiveBettingBg_4.jpg') } /*IceHockey*/
.sport_view_5 { background-image:url('../images/LiveBettingBg_5.jpg') } /*Tennis*/
.sport_view_23 { background-image:url('../images/LiveBettingBg_23.jpg') } /*Volleyball*/

.live_match{
    cursor: pointer;
    background: #262626;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI2MjYyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI5JSIgc3RvcC1jb2xvcj0iIzFlMWUxZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iIzA2MDYwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMjAyMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
    background: -moz-linear-gradient(top, #262626 0%, #1e1e1e 29%, #060606 83%, #020202 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#262626), color-stop(29%,#1e1e1e), color-stop(83%,#060606), color-stop(100%,#020202)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #262626 0%,#1e1e1e 29%,#060606 83%,#020202 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #262626 0%,#1e1e1e 29%,#060606 83%,#020202 100%) !important;/* Opera 11.10+ */
    background: -ms-linear-gradient(top, #262626 0%,#1e1e1e 29%,#060606 83%,#020202 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom, #262626 0%,#1e1e1e 29%,#060606 83%,#020202 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#020202',GradientType=0 ) !important; /* IE6-8 */
    padding: 6px;
    font-size: 12px;
    
}
.live_match a{
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
    font-size: 12px;
}

.live_match_selected.live_match a{
    color: #DEA119;
}
.live_match_selected{
   color: #DEA119; 
border: solid 1px;
}
.live_match.live_match_selected .match-status{
    color: #fff;
}

.live_match .tbl-event-menu b{
      color: #DEA119;  
}

#liveMainMenu{
    min-height: 25px;
    margin-bottom: 0px;
    background: transparent url("../images/transp2.png") repeat scroll 0% 0%;
    border: 0 none;
    margin-top: 0px;
    text-transform: uppercase;
    font-size: 10px;
    border-radius: 0;
}

#liveMainMenu .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
    color: #fff;
    font-weight: bold;
}

#liveMainMenu .navbar-nav > li.active > a{
    color: black;
}

.add-to-favourite{
    background: transparent url("../images/favouriteIcon.png") no-repeat 0 -16px;
    display: inline-block;
    cursor: pointer;
    height: 16px;
    width: 16px;
    
}
.add-to-favourite.is-favourite{
    background: transparent url("../images/favouriteIcon.png") no-repeat 0 0px;
}

.recovery-psw,.recovery-psw:hover,.recovery-psw:focus{
    font-size: 12px;
    color: red;
}

#txtQuickBet{
    width: 20%; 
    border-radius: 5px  !important; 
    height: 25px; padding: 2px; 
    margin: 3px; color: #000; 
    text-align: center; 
    border: 0 none;
}

#quickOdss{
    color: #000;
    width:75%;
    border: 0 none;
    padding: 4px; 
    height: 25px;  
 
}

#btn-print-odds{
    background: transparent url("../images/btn_green.png") repeat scroll 0% 0% / 100% 100% !important;
    border: 0px none;
    color: #FFF;
    font-weight: bold;
    padding: 5px;
    border-radius: 5px !important;
    text-transform: uppercase;
}

#user-links{
    font-weight: bold;
    color:  #fff; 
    margin-top: 10px;
}

#user-links a{
    font-weight: bold;
    color:  #fff;
}

.institutional-text{
    padding: 10px;
    background-color: #fff;
    color: #000;
}

.my-panel
{
    background: transparent url("../images/transp2.png") repeat scroll 0% 0%;
    padding: 10px;
    color: #BDBDBD;
    background-color:rgba(0,0,0,0.7);
}

.my-panel-title{
    font-weight: bold;
    font-size: 16px;
    color: #000;
    background: #ECAD19;
    padding: 5px;
}

.print-group-title{
    font-weight: bold;
    font-size: 15px;
    border-bottom: solid 2px #BDBDBD;
    
}

.events table{
    color: #fff;
}

#coupon table{
    color: #fff;
    font-size: 11px;
}

#combinations-tbl td{
    color: #000;
    padding: 2px;
}

#combinations-tbl th{
    color: #000;
    font-weight: bold;
    text-align: center;
}

.fixed-event{
    color: #000;
}

/****************************************/

div.my-panel-title
{
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
  background-image: -moz-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(215,119,6) 0%, rgb(235,169,23) 49%, rgb(249,205,36) 100%);
	/* background: url("../images/panel_title_bg.png") center repeat-x; */
	border: 1px solid #ffae01;
	border-radius: 5px !important;
	padding: 0;
	margin: 0 0 10px 0;
	height: 24px;
	text-align: center;
}
	div.my-panel-title table
	{
		font-size: 16px;
		color: #000;
		text-transform: uppercase;
		font-weight: bold;
		text-align: center;
	
		width: 100%;
	}
	div.my-panel-title td.my-panel-title-name
	{
		text-align: center;
		padding-left: 75px;
	}
	div.my-panel-title td.my-panel-title-icon
	{
		width: 75px;
	}
	a.my-panel-title-icon1
	{
		display: inline-block;
		width: 22px;
		height: 20px;
		background: url("../images/toolbar_sport_1.png") center no-repeat;;
	}
		a.my-panel-title-icon1:hover
		{
			background: url("../images/toolbar_sport_1_h.png") center no-repeat;;
		}
		
	a.my-panel-title-icon2
	{
		display: inline-block;
		width: 23px;
		height: 20px;
		background: url("../images/toolbar_sport_2.png") center no-repeat;;
	}
		a.my-panel-title-icon2:hover
		{
			background: url("../images/toolbar_sport_2_h.png") center no-repeat;;
		}
	a.my-panel-title-icon3
	{
		display: inline-block;
		width: 22px;
		height: 20px;
		background: url("../images/toolbar_sport_3.png") center no-repeat;;
	}
	a.my-panel-title-icon3:hover
	{
		background: url("../images/toolbar_sport_3_h.png") center no-repeat;;
	}
        
     .bg-heading.portlet-title-black{
            background: transparent url("../images/live/bg-head-score.jpg") repeat-x scroll 0% 0%;
            color: #fff;
            border-radius:0 !important;
            padding: 5px;
            font-weight: bold;
            font-size: 12px;
            
       }

       #sport_book_menu{
           background-color: #0000080;
           position: relative;
           border-bottom: 1px solid orange;
           border-radius: 10px 10px 10px 10px !important;
       }
       #live-chat{ 
           width: 125px;
           position: absolute;
           cursor: pointer;
           top: 3px;
           right: 70px;
       }
       #live-chat span{
           color: #fff;
           font-weight: bold;
           width: 100px;
           display: inline-block;
           position: absolute;
           font-size: 14px;
            top: 7px;
            left: 41px;
       }
       #live-chat img{ width: 100%;}
        
       #combinations-tbl{
           width: 100%;
       }
       
       .comb-check-td {width:20px; }
       .nple-td{ width:45px }
       .remove-odd-td{
           width:100px;
       }
       
.btn-spred{
    position: absolute;
    left: 6px;
    top: 4px;
    width: 50px;
    font-size: 12px;
    text-align: center;
    padding: 2px 0px;
    background: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
}

.spread_td:hover .btn-spred{
    background: #EC9C12; 
}

.btn-spred i{
    color: #000;
    margin-left: 3px;
}

/******* HOME *******/

#wp {
    width: 100%;
    min-height: 625px;
    color:#fff;
    max-width: 1100px;
    margin:0px auto;
}
.text-info-wp{
    text-transform:uppercase;
    font-weight: 900;
    background-color: rgba(0,0,0,0.4);
    position: relative;
    top: 45%;
    width: 100%;
    text-align:center;
        max-width: 1100px;
height: 295px;
}

.text-info-wp .first-p{
    font-size : 25px;
}
.text-info-wp .second-p{
    color:gold;
    font-size : 45px;  
}

.descr_group {
 background: rgba(0, 0, 0, 0.30);
 min-height: 50px;
 bottom: 0px;
 margin: 30px 0px 30px 0px;
}
.descr_img {
    height : 280px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    cursor:pointer;
}

#descr1_img {
    background-image : url("../images/index_sports.png") ;
}
#descr2_img {
    background-image : url("../images/index_live.png") ;
}
#descr3_img {
    background-image : url("../images/index_casino.png") ;
}
#descr4_img {
    background-image : url("../images/index_poker.png") ;
}

.bx-wrapper .bx-viewport{
    left: 0px;
    background: none !important;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.button_index {
  border-style: solid;
  border-width: 1px;
  border-color: rgb(190, 141, 37);
  border-radius: 2px;
  background-image: -moz-linear-gradient( 90deg, rgb(210,161,12) 0%, rgb(234,170,16) 49%, rgb(234,192,25) 50%);
  background-image: -webkit-linear-gradient( 90deg, rgb(210,161,12) 0%, rgb(234,170,16) 49%, rgb(234,192,25) 50%);
  background-image: -ms-linear-gradient( 90deg, rgb(210,161,12) 0%, rgb(234,170,16) 49%, rgb(234,192,25) 50%);
  box-shadow: 0px 1px 1px 0px rgba(2, 2, 2, 0.75);
}

.text-info-wp .hidden_slider .bxslider{
    margin-left:-40px;
}

/***** PART HEADER *****/

.navbar-homepg li a:hover {
   background-color: transparent;
}       
.navbar-homepg li a {
   color: white;
}

#usermenu_dd_ul li a {
   color:#000
}

.header_logo {
       background: rgba(158, 158, 158, 0.1);
}
.page-content-wrapper{
    padding-left: 20px!important;
    padding-right: 0px;
}
.hidden_slider {
	padding-left: 2px;
	padding-right: 0px;
}
#MostPlayModule {
	padding-left: 2px;
	padding-right: 0px;
}
#bestsellers_module {
	padding-left: 2px;
	padding-right: 0px;
}
li.events-link {
    background: #383838;
  background: -moz-linear-gradient(top, #383838 0%, #191919 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #383838), color-stop(100%, #191919));
  background: -webkit-linear-gradient(top, #383838 0%, #191919 100%);
  background: -o-linear-gradient(top, #383838 0%, #191919 100%);
  background: -ms-linear-gradient(top, #383838 0%, #191919 100%);
  background: linear-gradient(to bottom, #383838 0%, #191919 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#191919',GradientType=0 );
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
}
li.championship-group-element, li.special-championship-element {
  background: #383838!important;
  background: -moz-linear-gradient(top, #383838 0%, #191919 100%)!important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #383838), color-stop(100%, #191919))!important;
  background: -webkit-linear-gradient(top, #383838 0%, #191919 100%)!important;
  background: -o-linear-gradient(top, #383838 0%, #191919 100%)!important;
  background: -ms-linear-gradient(top, #383838 0%, #191919 100%)!important;
  background: linear-gradient(to bottom, #383838 0%, #191919 100%)!important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#191919',GradientType=0 );
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
}
li.events-link > a > img {
    height: 16px;
}
li.championship-group-element > a > img
{
    height: 16px;
}
.dbg-player-2 {
   /*! margin-top: 320px; */
  /*! background: transparent!important; */
}
#dbg_page .page-header.navbar{
    background: #000!important;
}
body#dbg_page {
    
    /*! background: #000000 url("../images/background_poker.jpg") no-repeat top center!important; */
        background-color: rgb(0, 0, 0);
}
#dbg_page .dbg-logo {
    
    /*! background: transparent; */
}
#dbg_page .margin-top--30 {
    /*! display: none; */
}
#home_page .hidden_slider.to_clean{
    display: none;
    
}
#home_page .text-info-wp.w-70.sliderContainer.mt-10{
     display: none;
}
#sidebar .page-sidebar.page-sidebar-account {
    width: 230px !important;
}
#sidebar {
    width: 16%!important;
}
.page-content-wrapper {
    width: 84%!important;
}
.cont{
    width: 100% !important;
}